
/* responsive */

@media (max-width: 1440px) {

    #banner-bg-img h1,
    #banner-bg-img .page-subtitle {
        margin-left: 12px;
        line-height: 1.25;
    }

    #copyright>div {
        padding: 0 12px;
    }
    .container {
        padding: 0 45px;
    }
    footer .container {
        padding: 38px 14px 34px;
    }
}

@media (max-width: 1366px) {
    body header .nav-link {
        margin: 0px 8px;
    }
    .histoire-list {
        margin-left: 80px;
    }
}

@media (max-width: 1280px) {
    body header .logo {
        width: 200px;
    }

    body header .nav-link {
        margin: 0px 0px;
    }

    #histoire .logo-wrapper {
        width: 90%;
    }
}

@media (max-width: 1199px) {
    #phone-number .number {
        font-size: 38px;
    }
    body header .menu-item a {
        padding: 6px 0px;
    }
    body header .menu-item {
        margin-bottom: 12px;
    }
    body .navbar-nav {
        text-align: center;
    }
}

@media (max-width: 1080px) {
    #banner-bg-img {
        height: 400px;
    }

    body h1 {
        font-size: 55px;
    }

    body .page-subtitle {
        font-size: 24px;
    }

    body h2, body h3 {
        font-size: 45px;
        line-height: 1.25;
    }

    body .section-subtitle {
        font-size: 19px;
    }

    #actus .list-content .item-wrapper .descr {
        padding: 20px 24px 20px;
    }

    #phone-number .number-wrapper>li {
        margin: 0 12px;
    }

    #phone-number .number-wrapper>li>figure {
        margin-right: 16px;
    }

    #phone-number .number {
        font-size: 36px;
        cursor: pointer;
    }

    #equipe .item {
        padding: 0 20px;
    }

    #historique .year {
        font-size: 44px;
    }

    #historique .year+p {
        font-size: 16px;
    }

    .histoire-list {
        align-items: flex-start;
    }

    #historique {
        padding: 40px 0 24px;
        margin-bottom: 6px;
    }

    #valeurs .valeurs-list li figure {
        width: 75px;
        margin: 0 auto 24px;
    }

    #valeurs .valeurs-list li p {
        font-size: 18px;
        line-height: 1.5rem;
        height: 3rem;
    }

    #chiffres .chiffre {
        font-size: 62px;
    }

    #chiffres .chiffre+p {
        font-size: 20px;
    }

    #confiance .brand-list figure {
        width: 160px;
        margin-bottom: 22px;
    }

    #banner .banner-bg.no-text {
        height: 320px;
    }
    footer .container {
        padding: 38px 8px 34px;
    }
}

@media (max-width: 1023px) {
    #phone-number .number {
        font-size: 28px;
    }

    #phone-number .number-wrapper>li>figure {
        width: 40px;
    }

    #phone-number .container>p {
        margin-bottom: 18px;
    }

    #phone-number .number-wrapper {
        flex-direction: column;
        align-items: center;
    }

    #phone-number .number-wrapper>li {
        margin: 10px 0;
    }


    body h2, body h3 {
        font-size: 40px;
    }

    body .section-subtitle {
        font-size: 16px;
    }

    #histoire .section-subtitle+p {
        font-size: 16px;
    }

    body .btn-tunalu {
        padding: 16px 18px;
    }

    #expertises .item-wrapper {
        padding: 24px 12px 16px;
        margin-bottom: 30px;
    }

    body .item-title {
        font-size: 24px;
        margin-bottom: 6px;
    }

    body .header-section {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        margin-bottom: 24px;
    }

    #equipe .item {
        padding: 0 14px;
    }

    body .header-section .section-subtitle {
        margin-bottom: 12px;
    }
    .container {
        padding: 0 30px;
    }
}

@media (max-width:1110px) and (min-width:992px) {
    header .navbar-light .navbar-nav .nav-link {
        padding: 0 5px;
        font-size: 16px;
    }
}

@media (max-width: 991px) {
    body header .logo {
        width: 170px;
    }

    #equipe .name {
        font-size: 20px;
    }

    #equipe .profession {
        margin: 6px auto 6px;
        font-size: 14px;
    }

    #equipe .mail {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    #banner .banner-bg {
        height: 460px;
    }

    footer .site-info {
        flex-direction: column;
        padding: 0 45px;
        align-items: center;
    }

    footer .site-info>div {
        margin-bottom: 12px;
    }

    footer .logo {
        width: 60%;
    }

    footer .plan,
    footer .details {
        width: 100%;
    }

    footer .plan>p,
    footer .details>p {
        margin-bottom: 14px;
        text-align: center;
    }

    #contact-form .form-control {
        font-size: 18px;
    }

    #copyright>div>p {
        font-size: 14px;
    }

    body .item-title {
        font-size: 24px;
        margin-bottom: 8px;
    }
    #actus .item-title {
        height: auto;
    }

    #actus .item-subtitle {
        font-size: 16px;
        margin-bottom: 8px;
        height: auto;
    }

    .header-section .section-subtitle {
        margin-bottom: 12px;
    }

    #copyright>div>p {
        font-size: 12px;
    }

    #historique .text {
        margin-bottom: 16px;
    }

    #valeurs .valeurs-list>li {
        width: 33.33%;
        margin-bottom: 18px;
    }

    #valeurs {
        padding: 40px 0;
        margin-bottom: 0;
    }

    #valeurs .valeurs-list {
        flex-wrap: wrap;
        justify-content: center;
    }

    #valeurs .valeurs-list li figure {
        margin: 0 auto 12px;
    }

    #contact-form {
        padding: 20px 0;
    }

    footer .container {
        padding: 20px 0 34px;
    }

    #chiffres {
        clip-path: polygon(100% 0, 100% 90%, 73% 100%, 0 88%, 0 0);
        padding: 40px 0 80px;
    }

    #paragraph-actus .section-subtitle+div>p {
        font-size: 16px;
        margin-bottom: 14px;
    }

    #actus.services .item-subtitle {
        font-size: 15px;
        margin-bottom: 12px;
        line-height: 1.5rem;
        height: 6rem;
    }

    #presentation .text {
        margin-top: 20px;
        padding: 0;
    }
    .container {
        padding: 0px 24px;
    }
    footer .plan li , footer .details li , footer .details li {
        text-align: center;
    }
    body footer .btn-tunalu {
        display: block;
        width: max-content;
        margin: auto;
    }
    #contact-form input[type="submit"] {
        float: none !important;
        display: block;
        margin: auto;
    }
}

@media (max-width: 575px) {
    #banner-bg-img {
        height: 280px;
    }

    #expertises .item-wrapper {
        min-height: 306px;
    }

    #confiance .brand-list figure {
        margin-bottom: 20px;
    }

    #valeurs .valeurs-list li {
        width: 50%;
    }
    #banner .banner-bg, #banner .banner-bg.little-bg, #banner .banner-bg.no-text {
        height: 240px;
    }
}

@media (max-width: 425px) {
    body h1 {
        font-size: 45px;
    }

    body .page-subtitle {
        font-size: 20px;
    }

    footer .plan ul>li {
        width: 100%;
    }

    #banner-bg-img {
        clip-path: polygon(100% 0, 100% 90%, 23% 100%, 0 93%, 0 0);
    }

    body section {
        padding-bottom: 40px;
    }

    #phone-number .number-wrapper>li>a>figure {
        width: 36px;
        margin-right: 12px;
    }

    #phone-number .number {
        font-size: 22px;
    }

    #phone-number .container>p {
        font-size: 16px;
    }

    body .item-title {
        font-size: 20px;
    }

    #valeurs .valeurs-list li {
        width: 100%;
    }
    #valeurs .valeurs-list li p {
        line-height: initial;
        height: initial;
    }
    .container {
        padding: 0px 16px;
    }
    #contact-form input[type="submit"] {
        width: 100%;
    }
}

@media (max-width: 375px) {
    footer .site-info {
        padding: 0px 14px;
    }

    body h2, body h3 {
        font-size: 30px;
    }
}